@import url('https://fonts.googleapis.com/css?family=Oranienbaum');
@font-face {
    font-family: 'PlayfairDisplay';
    src: url('../fonts/PlayfairDisplay-Regular.ttf') format('ttf');

}



* {
		font-family: 'Oranienbaum', serif;
	}

#load{
    width:100%;
    height:100%;
    position:fixed;
    z-index:9999;
    background:url("../imgs/wave.gif") no-repeat center center rgba(0,0,0,0.5)
    
}

.img-responsive{
  width: 100%; 
}

.navbar-brand{
	   height: auto;
    width: 9vw;
    padding: 1vw 1vw;
}

.navbar-brand img{
	height: auto;
    width: 7vw;
}

.navbar-nav {
	margin: 0 0;
}

.navbar-fixed-left {
  width: 9vw;
  position: fixed;
  border-radius: 0;
  height: 100%;
  background-color: #A7D1BA;
  border-color: #A7D1BA; 
}

.navbar-fixed-left .navbar-nav > li {
  width: 9vw;
  position: fixed;
  color: #ffffff

}

#navbar-ul {
  float: left;
  width: 12vw;
  margin-left: 9vw;
  padding-top: 33.5vh;
  height: 100%;
  padding-right: 0;
  z-index: 9999;
  position: fixed;
  top:0;

  border-radius: 0;
  /*height: 100%;*/
  background-color: #7B9B89;
  border-color: #7B9B89; 
}


#navbar-ul a {
	color: #ffffff;
}

#navbar-ul li {
	float: left;
	width: inherit;
	position: relative;
	font-size: 1.6em;
	letter-spacing: 2.5px;
	margin-bottom: 8%;
}

#navbar-ul li a:hover {
  background-color: #A7D1BA;
}
.navbar-fixed-left .navbar-nav > li > .dropdown-menu {
  margin-top: -50px;
  margin-left: 9vw;
}


/* Menu "Hamburger" Icon Animations */

#nav-icon1 {
  width: 2vw;
  height: 2vh;
  position: relative;
  margin-top: 35vh;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #ffffff;
  /*border-radius: 9px;*/
  opacity: .6;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 10px;
}

#nav-icon1 span:nth-child(3) {
  top: 20px;
}

#nav-icon1.open span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  transform: rotate(-225deg);
  
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: 60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 8px;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
  
}


.main {
	width: 91vw;
	margin-left: 9vw;
	padding: 0;
	z-index: 9;
	position: relative;
	}

.row {
	margin-left: 0;
	margin-right: 0; 
}
.container .col-md-6, .container .col-sm-12 {
	padding: 0;
}

.img-wrapper {
    display: inline-block;
    overflow: hidden;
    z-index: 1;
}

.img-wrapper img {
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    -o-transition: all 2s ease;
    transition: all 2s ease;
   	-webkit-backface-visibility: hidden; /*fixes the chrom translate adding 1 px on the right*/
    vertical-align: middle;
}
.img-wrapper img:hover {
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
    transform:scale(1.1);
}

.parent {
  position: relative;
}

.child {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-size: 8rem;
  letter-spacing: 0px;
  z-index: 1;
}

#gmap{
    height: 540px;
    width: 873px;
}


#mail-form {
  background-color: #9EC8B1;
  padding-right: 30px;
  padding-left: 30px;
  height: 540px;
}

#mail-form h1{
  font-size: 4.3rem;
  color: #fff
}

#mail-form input, #mail-form textarea, #mail-form button{
  border-radius: 0;
  font-size: 2rem;
  color: #58595B;
}

.form-control::-webkit-input-placeholder { color: #58595B; text-shadow: 0; }
.form-control:-moz-placeholder { color: #58595B; text-shadow: 0; }
.form-control::-moz-placeholder { color: #58595B; text-shadow: 0; }
.form-control:-ms-input-placeholder { color: #58595B; text-shadow: 0; }


.sticky-footer-fixed-height{
    height: 10vh;
    min-height: 80px;
}

.affix {

    z-index: 9999;

    width: 22vw;
    min-width: 200px;

    text-align: center;
    
    position:fixed;
    
    opacity: .60; 
    color: #fff;
    background-color: #7B9B89;

    top: 80%;
    left: 55%;

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 4vw;
}

.sticky-footer {
    max-height: 80px;
    height: 10vh;
    min-height: 40px;

    width: 22vw;
    min-width: 200px;

    text-align: center;
    
    opacity: .60; 
    color: #fff;
    background-color: #7B9B89;

    z-index: 99999;

    top: 10vh;
    left: 55%;

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 3vw;
}
.affix{
  top:70vh;
  position: fixed !important;
}

.affix-top {
  z-index: 99999;
  position:absolute;
  top: 80vh;
  left: 50%;
}

.affix-bottom {
  position:absolute;
  bottom: 5vh;
  left: 50%;
}

.div-fixed-footer-down {
  position:absolute;
  top: 75%;
  left: 55%;
}

/*########################################################################################################################################################
########################################################################################################################################################
########################################################################################################################################################
########################################################################################################################################################
                                                            max-width: 768px
########################################################################################################################################################
########################################################################################################################################################
########################################################################################################################################################
########################################################################################################################################################*/

@media only screen and (max-width: 768px) { /* Screen which has a maximum width of 768px */
  

/*index*/
#index_clothing_large{
  background: url('../../mobile/assets/imgs/index/clothing/large.jpg')
}
#index_clothing_small_01{
  background: url('../../mobile/assets/imgs/index/clothing/small_01.jpg')
}
#index_clothing_small_02{
  background: url('../../mobile/assets/imgs/index/clothing/small_02.jpg')
}
#index_clothing_small_03{
  background: url('../../mobile/assets/imgs/index/clothing/small_03.jpg')
}
#index_clothing_small_04{
  background: url('../../mobile/assets/imgs/index/clothing/small_04.jpg')
}
#index_styling_large{
  background: url('../../mobile/assets/imgs/index/styling/large.jpg')
}
#index_styling_small_01{
  background: url('../../mobile/assets/imgs/index/styling/small_01.jpg')
}
#index_styling_small_02{
  background: url('../../mobile/assets/imgs/index/styling/small_02.jpg')
}
#index_styling_small_03{
  background: url('../../mobile/assets/imgs/index/styling/small_03.jpg')
}
#index_styling_small_04{
  background: url('../../mobile/assets/imgs/index/styling/small_04.jpg')
}

/*styling*/
#styling_01_01{
  background: url('../../mobile/assets/imgs/styling/01/01.jpg');
}
#styling_01_02{
  background: url('../../mobile/assets/imgs/styling/01/02.jpg');
}
#styling_01_03{
  background: url('../../mobile/assets/imgs/styling/01/03.jpg');
}
#styling_01_04{
  background: url('../../mobile/assets/imgs/styling/01/04.jpg');
}
#styling_01_05{
  background: url('../../mobile/assets/imgs/styling/01/05.jpg');
}
#styling_02_01{
  background: url('../../mobile/assets/imgs/styling/02/01.jpg');
}
#styling_02_02{
  background: url('../../mobile/assets/imgs/styling/02/02.jpg');
}
#styling_02_03{
  background: url('../../mobile/assets/imgs/styling/02/03.jpg');
}
#styling_02_04{
  background: url('../../mobile/assets/imgs/styling/02/04.jpg');
}
#styling_02_05{
  background: url('../../mobile/assets/imgs/styling/02/05.jpg');
}
#styling_02_06{
  background: url('../../mobile/assets/imgs/styling/02/06.jpg');
}
#styling_02_08{
  background: url('../../mobile/assets/imgs/styling/02/08.jpg');
}
#styling_02_09{
  background: url('../../mobile/assets/imgs/styling/02/09.jpg');
}
#styling_02_10{
  background: url('../../mobile/assets/imgs/styling/02/10.jpg');
}
#styling_03_01{
  background: url('../../mobile/assets/imgs/styling/03/01.jpg');
}
#styling_03_02{
  background: url('../../mobile/assets/imgs/styling/03/02.jpg');
}
#styling_03_03{
  background: url('../../mobile/assets/imgs/styling/03/03.jpg');
}
#styling_03_04{
  background: url('../../mobile/assets/imgs/styling/03/04.jpg');
}
#styling_03_05{
  background: url('../../mobile/assets/imgs/styling/03/05.jpg');
}
#styling_04_01{
  background: url('../../mobile/assets/imgs/styling/04/01.jpg');
}
#styling_04_02{
  background: url('../../mobile/assets/imgs/styling/04/02.jpg');
}
#styling_04_03{
  background: url('../../mobile/assets/imgs/styling/04/03.jpg');
}
#styling_04_04{
  background: url('../../mobile/assets/imgs/styling/04/04.jpg');
}
#styling_04_05{
  background: url('../../mobile/assets/imgs/styling/04/05.jpg');
}
#styling_04_06{
  background: url('../../mobile/assets/imgs/styling/04/06.jpg');
}
#styling_04_07{
  background: url('../../mobile/assets/imgs/styling/04/07.jpg');
}
#styling_04_08{
  background: url('../../mobile/assets/imgs/styling/04/08.jpg');
}
#styling_04_09{
  background: url('../../mobile/assets/imgs/styling/04/09.jpg');
}
#styling_04_10{
  background: url('../../mobile/assets/imgs/styling/04/10.jpg');
}
#styling_04_11{
  background: url('../../mobile/assets/imgs/styling/04/11.jpg');
}
#styling_04_12{
  background: url('../../mobile/assets/imgs/styling/04/12.jpg');
}
#styling_05_01{
  background: url('../../mobile/assets/imgs/styling/05/01.jpg');
}
#styling_05_02{
  background: url('../../mobile/assets/imgs/styling/05/02.jpg');
}
#styling_06_01{
  background: url('../../mobile/assets/imgs/styling/06/01.jpg');
}
#styling_06_02{
  background: url('../../mobile/assets/imgs/styling/06/02.jpg');
}
#styling_07_01{
  background: url('../../mobile/assets/imgs/styling/07/01.jpg');
}
#styling_07_02{
  background: url('../../mobile/assets/imgs/styling/07/02.jpg');
}

/*clothing*/
#clothing_01_01{
  background: url('../../mobile/assets/imgs/clothing/01/01.jpg');
}
#clothing_01_02{
  background: url('../../mobile/assets/imgs/clothing/01/02.jpg');
}
#clothing_02_01{
  background: url('../../mobile/assets/imgs/clothing/02/01.jpg');
}
#clothing_02_02{
  background: url('../../mobile/assets/imgs/clothing/02/02.jpg');
}
#clothing_02_03{
  background: url('../../mobile/assets/imgs/clothing/02/03.jpg');
}
#clothing_02_04{
  background: url('../../mobile/assets/imgs/clothing/02/04.jpg');
}
#clothing_02_05{
  background: url('../../mobile/assets/imgs/clothing/02/05.jpg');
}
#clothing_03_01{
  background: url('../../mobile/assets/imgs/clothing/03/01.jpg');
}
#clothing_03_02{
  background: url('../../mobile/assets/imgs/clothing/03/02.jpg');
}
#clothing_03_03{
  background: url('../../mobile/assets/imgs/clothing/03/03.jpg');
}







.affix {

    z-index: 9999;

    width: 22vw;
    min-width: 200px;

    text-align: center;
    
    position:fixed;
    
    opacity: .60; 
    color: #fff;
    background-color: #7B9B89;

    top: 80%;
    left: 50%;

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 2vw;
}

.sticky-footer {
    height: 0;
    min-height: 80px;

    width: 22vw;
    min-width: 200px;

    text-align: center;
    
    opacity: .60; 
    color: #fff;
    background-color: #7B9B89;

    z-index: 99999;

    top: 10vh;
    left: 50%;

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 2vw;
}
.affix{
  top:70vh;
  position: fixed !important;
}

.affix-top {
  z-index: 99999;
  position:absolute;
  top: 80vh;
  left: 50%;
}

.affix-bottom {
  position:absolute;
  bottom: 5vh;
  left: 50%;
}










  body{
    margin-top: 12vh;
  }

  .child{
    font-size: 5rem;
  }
  
  .row{
    z-index: -1;
  }

.img-wrapper {
    display: inline-block;
    overflow: hidden;
}
  .main {
  width: 100%;
  margin-left: 0;
  padding: 0;
  z-index: 999;
  position: relative;
  }


  .navbar-fixed-left {
  width: 100%;
  position: fixed;
  top: 0;
  border-radius: 0;
  height: 12vh;
  background-color: #A7D1BA;
  border-color: #A7D1BA; 
  overflow: hidden;
  z-index: 9999;
}
 
  .navbar-brand{
    height: 12vh;
    width: auto;
    padding: 0;
    margin-left: 2vw;
    overflow:hidden;
    
  }

.navbar-brand img{
    margin-top: -4vh;
    height: 20vh;
    width: auto;
    object-fit: cover; /* Do not scale the image */
    object-position: 20% 70%; /* Center the image within the element */
    overflow: hidden;
    

  }

 

#navbar-ul {
  padding-top: 3vh;
  height: auto;
  width: 100%;    
  margin-top: 12vh;
  padding-right: 0;
  padding-bottom: 1vh;
  right: 0;
  z-index: 9999;
  position: fixed;
}

#navbar-ul a {
  color: #ffffff;
}

#navbar-ul li {
  font-size: 2.2rem;
  letter-spacing: 2.5px;
  margin-bottom: 2vh;
}  


#navbar-ul li:nth-last-child(1) {
  margin-bottom: 1vh;
} 

.navbar-nav {
  margin: 0 0;
}

.navbar-fixed-left .navbar-nav > li {
  width: 20vw;
  position: fixed;
  color: #ffffff

}




.navbar-fixed-left .navbar-nav > li > .dropdown-menu {
  margin-top: -50px;
  margin-left: 9vw;
}


/* Menu "Hamburger" Icon Animations */

#nav-icon1{
  /*display: none*/
}

#nav-icon1 {
  width: 30px;
  height: auto;
  position: absolute;
  right: 0;
  margin-right: 4vw;
  margin-top: 4vh;

  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #ffffff;
  opacity: .6;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 12px;
}

#nav-icon1 span:nth-child(3) {
  top: 24px;
}

#nav-icon1.open span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  transform: rotate(-225deg);
  
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: 60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 8px;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
  
}

  #gmap{
    height: 50vh;
  }

  #mail-form h4{
    font-size: 1.3rem;
  }

  .sticky-footer-fixed-height{
    height: 5vh;
    min-height: 40px;
}

.sticky-footer-fixed {

    z-index: 9999;

    width: 22vw;
    min-width: 200px;

    text-align: center;
    
    position:fixed;

    opacity: .60; 
    color: #fff;
    background-color: #7B9B89;

    top: 80%;
    left: 50%;

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 3rem;
}

.sticky-footer {
    height: 5vh;
    min-height: 40px;

    width: 22vw;
    min-width: 200px;

    text-align: center;
    
    opacity: .60; 
    color: #fff;
    background-color: #7B9B89;

    

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 3rem;
}

.div-footer-up {
  position:absolute;
  top: 80vh;
  left: 50%;
}

.div-footer-down {
  position:absolute;
  bottom: 10vh;
  left: 50%;
}

.div-fixed-footer-down {
  position:absolute;
  top: 35%;
  left: 50%;
}

}

